Subject: (urth) land across: grafton and the pencil

From: Marc Aramini <marcaramini at gmail.com>
Date: Mon, 25 Dec 2017 15:09:09 +0000

I am trying my best to present a cogent and complete writeup on Land Across. Those who read my work know I believe Wolfe is a metonymic symbolist - the red leech approaching the green frog in short sun stands in for mars and the moon, etc ... so I noticed that grafton discovers a chewed pencil in the demarates house, the willows. (He also seems to suffer from narcolepsy when someone leaves the room, falling asleep instantly at least three or four times). He tries to figure out why he has made out with Martya less times than he should have in his recollections, and she notes that he has acted meanly all day on the lake when he first sees the man in Black. I have already said that possession is important here, but I feel that the chewed pencil represents Grafton, as the red pen does his poet love interest. When he enters Left-hand magic (and we should also note that nyala the JAKA agent has a book on magic in her house, and he later finds a shrunken head in a magic shop; we are never given a clear culprit or motive for the head of bobokis being thrown into nyala?s apartment) the proprietor shows them one of his “best” tricks on page 142.

“He took a long yellow pencil from a pocket of his dusty old coat. When he passed his hand over it, it turned into two pencils. I guess I must have looked pretty surprised because he grinned, and there were three pencils.” 

When he hands them the pencils, the shop owner tells them “that is not the trick”. Then he gets a small doll and offers to cut it in two without damaging it, doing so with a bread knife (we have already noted that the rolls our narrator eats with Magos X corresponds to the number of bad guys killed in the final scene). The doll this shop owner uses is of course one of the small face changing ones. 

I feel that this scene is integral to understanding the plot, but rather than just state that the similar looking people are clones (or dolls imbued with hellish spirits) like the copied pencils, I think there is an explicit link between the (graphite) pencils and grafton, given the imperative ?grafote!?(Sign) at the start of the book. 

Sent from my iPhone